<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="77">
    <author>Landbauer</author>
    <version>1.0.0.0</version>
    <title>
        <en>GK 300 M1 LE</en>
    </title>
    <description>
        <en>
            <![CDATA[The "GK 300 M1" Landbauer Edition from the manufacturer APV. The grassland combi GK consists of a two-row harrow with leveling plate and a trailing roller. Your advantage: rough unevenness is eliminated with the leveling plate, then the 2 harrow rows with the 12 mm tines create an optimal seedbed for possible reseeding and at the same time weed weeds out of the stock. When the seed drill is mounted, sowing is carried out immediately after the harrow rows and directly in front of the roller. The last step, the pressing of the seed, is then carried out by the following roller.

● GK 300 M1 LE
● Purchase price: €13,495
● Required power: 90 hp
● Working width: 3 m
● Working speed: 12 km/h
● Shop Category: Shop / Equipment / Grassland Care
● Languages: Deutsch, English, Français, Italiano, Spanish, Polski
● Support and further information is only available from FBM at www.forbidden-mods.de
● File size of MOD: 3.02 MB]]></en>

        <de><![CDATA[Die "GK 300 M1" Landbauer Edition vom Hersteller APV. Die Grünlandkombi GK besteht aus einem zweireihigen Striegel mit Einebnungsblech und einer Nachlaufwalze. Ihr Vorteil: Grobe Unebenheiten werden mit dem Einebnungsblech beseitigt, anschließend schaffen die 2 Striegelreihen mit den 12 mm Zinken ein optimales Saatbett für eine mögliche Nachsaat und striegeln gleichzeitig Beikräuter aus dem Bestand. Bei montiertem Sägerät wird gleich nach den Striegelreihen und direkt vor der Walze eingesät. Den letzten Arbeitsgang, das Andrücken des Saatgutes, erledigt dann die nachlaufende Walze.

● GK 300 M1 LE
● Kaufpreis: 13.495 €
● Erforderliche Leistung: 90 PS
● Arbeitsbreite: 3 m
● Arbeitsgeschwindigkeit: 12 km/h
● Shop-Kategorie: Shop / Geräte / Grünlandpflege
● Sprachen: Deutsch, English, Français, Italiano, Spanish, Polski
● Support und weitere Informationen gibt es nur bei FBM unter www.forbidden-mods.de
● Dateigröße des MOD: 3,02 MB]]></de>

        <fr><![CDATA[Le "GK 300 M1" Landbauer Edition du fabricant APV. Le combiné de prairie GK se compose d'une herse à deux rangées avec plaque de nivellement et d'un rouleau traînant. Votre avantage : les irrégularités grossières sont éliminées avec la plaque de nivellement, puis les 2 rangées de herses avec les dents de 12 mm créent un lit de semence optimal pour un éventuel réensemencement et en même temps désherbent le stock. Lorsque le semoir est monté, le semis s'effectue immédiatement après les rangs du herse et directement devant le rouleau. La dernière étape, le pressage de la graine, est alors réalisée par le rouleau suivant.

● GK 300 M1 LE
● Prix d'achat : 13 495 €
● Puissance requise : 90 ch
● Largeur de travail : 3 m
● Vitesse de travail : 12 km/h
● Catégorie de magasin : magasin/équipement/entretien des prairies
● Langues : Deutsch, English, Français, Italiano, Spanish, Polski
● L'assistance et les informations complémentaires sont uniquement disponibles auprès de FBM à l'adresse www.forbidden-mods.de
● Taille de fichier du MOD : 3,02 Mo]]></fr>

        <it><![CDATA[La "GK 300 M1" Landbauer Edition del produttore APV. Il prato combi GK è costituito da un erpice a due file con piastra livellatrice e un rullo di trascinamento. Il vostro vantaggio: le irregolarità grossolane vengono eliminate con la piastra livellatrice, quindi le 2 file dell'erpice con i denti da 12 mm creano un letto di semina ottimale per un'eventuale risemina e allo stesso tempo eliminano le erbacce dal ceppo. Quando la seminatrice è montata, la semina avviene subito dopo le file dell'erpice e direttamente davanti al rullo. L'ultima fase, la spremitura del seme, viene poi eseguita dal rullo successivo.

● GK 300 M1 LE
● Prezzo di acquisto: € 13.495
● Potenza richiesta: 90 cv
● Larghezza di lavoro: 3 m
● Velocità di lavoro: 12 km/h
● Categoria del negozio: Negozio/Attrezzature/Cura dei prati
● Lingue: Deutsch, English, Français, Italiano, Spanish, Polski
● Il supporto e ulteriori informazioni sono disponibili solo da FBM su www.forbidden-mods.de
● Dimensione file di MOD: 3,02 MB]]></it>

        <es><![CDATA[La edición Landbauer "GK 300 M1" del fabricante APV. La combi GK para pastizales consta de una rastra de dos hileras con placa niveladora y un rodillo de arrastre. Su ventaja: las irregularidades irregulares se eliminan con la placa niveladora, luego las 2 hileras de gradas con dientes de 12 mm crean un lecho de siembra óptimo para una posible resiembra y al mismo tiempo eliminan las malas hierbas del stock. Con la sembradora montada, la siembra se realiza inmediatamente después de las hileras de la grada y directamente delante del rodillo. El último paso, el prensado de la semilla, lo realiza el siguiente rodillo.

● GK 300 M1 LE
● Precio de compra: 13.495 €
● Potencia requerida: 90 hp
● Ancho de trabajo: 3 m
● Velocidad de trabajo: 12 km/h
● Categoría de la tienda: Tienda / Equipo / Mantenimiento de pastizales
● Idiomas: alemán, inglés, francés, italiano, español, polaco
● El soporte y más información solo está disponible en FBM en www.forbidden-mods.de
● Tamaño de archivo de MOD: 3,02 MB]]></es>

        <pl><![CDATA[Landbauer Edition „GK 300 M1” od producenta APV. Kombajn do użytków zielonych GK składa się z dwurzędowej brony z płytą równającą i wału nadążnego. Twoja korzyść: dzięki płycie wyrównującej wyeliminowane zostaną nierówne nierówności, następnie 2 rzędy zagarniaczy z zębami 12 mm tworzą optymalne podłoże pod siew do ewentualnego ponownego siewu i jednocześnie usuwają chwasty z gleby. Przy zawieszonym siewniku siew odbywa się bezpośrednio za rzędami brony i bezpośrednio przed wałem. Ostatni krok, tłoczenie nasion, jest następnie wykonywany przez kolejny wałek.

● GK 300 M1 LE
● Cena zakupu: 13 495 €
● Wymagana moc: 90 KM
● Szerokość robocza: 3 m
● Prędkość robocza: 12 km/h
● Kategoria sklepu: Sklep / Sprzęt / Utrzymanie użytków zielonych
● Języki: Deutsch, English, Français, Italiano, Spanish, Polski
● Wsparcie i dalsze informacje są dostępne tylko w FBM na stronie www.forbidden-mods.de
● Rozmiar pliku MOD: 3,02 MB]]></pl>
    </description>

    <iconFilename>icon_landbauerGK300M1.png</iconFilename>

    <multiplayer supported="true" />

    <brands>
	<brand name="LANDBAUERAG" title="Landbauer" image="textures/brand_landbauerAgrar.png" />
    </brands>

    <storeItems>
        <storeItem xmlFilename="gk300m1LE.xml" />
    </storeItems>

     <l10n>
	<text name="ui_colorLandbauerGreen">
            <en>Landbauer Green</en>
            <de>Landbauer Grün</de>
	    <fr>Landbauer Vert</fr>
	    <it>Landbauer Verde</it>
	    <es>Landbauer Verde</es>
	    <pl>Landbauer Zielony</pl>
	</text>
	<text name="ui_colorLandbauerOrange">
            <en>Landbauer Orange</en>
            <de>Landbauer Orange</de>
	    <fr>Landbauer Orange</fr>
	    <it>Landbauer Arancia</it>
	    <es>Landbauer Naranja</es>
	    <pl>Landbauer Pomarańczowy</pl>
	</text>
	<text name="ui_colorLandbauerRed">
            <en>Landbauer red</en>
            <de>Landbauer Rot</de>
	    <fr>Landbauer Rouge</fr>
	    <it>Landbauer Rosso</it>
	    <es>Landbauer Rojo</es>
	    <pl>Landbauer Czerwony</pl>
	</text>
	<text name="ui_colorLandbauerYellow">
            <en>Landbauer yellow</en>
            <de>Landbauer Gelb</de>
	    <fr>Landbauer Jaune</fr>
	    <it>Landbauer Giallo</it>
	    <es>Landbauer Amarillo</es>
	    <pl>Landbauer Żółty</pl>
	</text>
	<text name="ui_colorLandbauerBrown">
            <en>Landbauer mocha</en>
            <de>Landbauer Mocca</de>
	    <fr>Landbauer Moka</fr>
	    <it>Landbauer Moka</it>
	    <es>Landbauer Moca</es>
	    <pl>Landbauer Mokka</pl>
	</text>
	<text name="ui_colorLandbauerCreme">
            <en>Landbauer creme</en>
            <de>Landbauer Creme</de>
	    <fr>Landbauer Crème</fr>
	    <it>Landbauer Crema</it>
	    <es>Landbauer Crema</es>
	    <pl>Landbauer Krem</pl>
	</text>
	<text name="ui_colorLandbauerBlack">
            <en>Landbauer dark gray</en>
            <de>Landbauer Dunkelgrau</de>
	    <fr>Landbauer Gris Foncé</fr>
	    <it>Landbauer Grigio Scuro</it>
	    <es>Landbauer Gris Oscuro</es>
	    <pl>Landbauer Ciemno Szary</pl>
	</text>
	<text name="ui_colorAPVRed">
            <en>APV red</en>
            <de>APV Rot</de>
	    <fr>APV Rouge</fr>
	    <it>APV Rosso</it>
	    <es>APV Rojo</es>
	    <pl>APV Czerwony</pl>
	</text>
	<text name="ui_colorAPVYellow">
            <en>APV yellow</en>
            <de>APV Gelb</de>
	    <fr>APV Jaune</fr>
	    <it>APV Giallo</it>
	    <es>APV Amarillo</es>
	    <pl>APV Żółty</pl>
	</text>
        <text name="configuration_tankColor">
            <en>Tank color</en>
            <de>Tankfarbe</de>
	    <fr>Couleur du réservoir</fr>
	    <it>Colore serbatoio</it>
	    <es>Color del tanque</es>
	    <pl>Kolor zbiornika</pl>
        </text>
        <text name="configuration_decal1Color">
            <en>Labeling 1</en>
            <de>Beschriftung 1</de>
	    <fr>Étiquetage 1</fr>
	    <it>Etichettatura 1</it>
	    <es>Etiquetado 1</es>
	    <pl>Etykietowanie 1</pl>
        </text>
        <text name="configuration_decal2Color">
            <en>Labeling 2</en>
            <de>Beschriftung 2</de>
	    <fr>Étiquetage 2</fr>
	    <it>Etichettatura 2</it>
	    <es>Etiquetado 2</es>
	    <pl>Etykietowanie 2</pl>
        </text>
        <text name="configuration_hoseColor">
            <en>Hoses Color</en>
            <de>Schläuche Farbe</de>
	    <fr>Couleur du tube</fr>
	    <it>Colore del tubo</it>
	    <es>Color de la tubería</es>
	    <pl>Kolor rurki</pl>
         </text>
     </l10n>
</modDesc>
